libgdata 0.5.2-0ubuntu1.1 source package in Ubuntu

Changelog

libgdata (0.5.2-0ubuntu1.1) lucid-security; urgency=low

  * SECURITY UPDATE: failure to verify SSL certificates (LP: #938812)
    - debian/patches/01_CVE-2012-1177.patch: cause libsoup to verify SSL
      certificates by creating soup session with the system CA file
    - CVE-2012-1177
 -- Steve Beattie <email address hidden>   Fri, 25 May 2012 14:29:11 -0700

Upload details

Uploaded by:
Steve Beattie on 2012-05-30
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libgdata_0.5.2.orig.tar.gz 1.3 MiB 8379fd5354253568042b8614372e3f33c100a6caaa0d2b90e3d6e25c9e6f15e4
libgdata_0.5.2-0ubuntu1.1.diff.gz 3.9 KiB 776b3ab6186dae09adfffaaef513fe4817304ca91fba0c4ca90013e6daf0dff0
libgdata_0.5.2-0ubuntu1.1.dsc 2.2 KiB 353149ce6ebdcb7e18c132cb225cfbdbd67de40b569f83999a8d7093ba2eaec0

View changes file

Binary packages built by this source

libgdata-common: No summary available for libgdata-common in ubuntu lucid.

No description available for libgdata-common in ubuntu lucid.

libgdata-dev: No summary available for libgdata-dev in ubuntu lucid.

No description available for libgdata-dev in ubuntu lucid.

libgdata-doc: No summary available for libgdata-doc in ubuntu lucid.

No description available for libgdata-doc in ubuntu lucid.

libgdata6: No summary available for libgdata6 in ubuntu lucid.

No description available for libgdata6 in ubuntu lucid.